ion-content.pageLogin {
    --background: #c8c7c7; 
    --padding: 10px;
    

    .logo {
        max-width: 80%;
        display: block;
        margin: 0 auto 15px;
    }

    .login {
        --background: rgba(255, 255, 255, 0.62);
        text-align: center;

        h1 {
            color: #970839;
            font-weight: bold;
        }

        ion-item {
            --background: transparent;
            
            ion-label {
                color: #970839;
            }
        }

        .forgotPasswd {
            color: #970839;
            text-decoration: underline;
            text-align: right;
        }

        .forgotText {
            color: #970839;
            text-align: justify;
            font-size: 120%;
            margin: 15px 0;
        }

        .forgotButtons {
            margin-top: 15px;
        }
    }

    .loginCallButtons {
        color: #970839;
        text-align: center;

        .socialButtons {
            margin-bottom: 15px;
        }
    }

    .btnSocial, .btnSignUp, .btnSendMail, .btnCancelForgot, .btnSignIn {
        --background: #970839;
    }

}